﻿.pe62713.fc-layout {
  background-color: #FFFFFF;
  color: #686868;
}

.pe62713 .fc-header__image {
  padding: 20px 0;
}

.pe62713 .fc-header__title {
  color: #21334b;
  max-width: 400px;
  margin: 0 auto;
}

.pe62713 .fc-cta__button {
  background-color: #21334b;
}
.pe62713 .fc-cta__button:hover {
  background-color: rgb(9.625, 14.875, 21.875);
}
